unit QExportConsts;

interface

resourcestring
  {$IFDEF WIN32}
  SMSExcelFilter = 'Microsoft Excel bestanden (*.xls)|*.xls';
  SMSWordFilter  = 'Microsoft Word bestanden (*.doc)|*.doc';
  SRTFFilter     = 'RTF bestanden (*.rtf)|*.rtf';
  SHTMLFilter    = 'HTML bestanden (*.html, *.htm)|*.html;*.htm';
  STextFilter    = 'Text bestanden (*.txt)|*.txt';
  SXMLFilter     = 'XML bestanden (*.xml)|*.xml';
  SCSVFilter     = 'CSV bestanden (*.csv)|*.csv';
  SDIFFFilter    = 'DIF bestanden (*.dif)|*.dif';
  SSYLKFilter    = 'SYLK bestanden (*.slk)|*.slk';
  SLaTeXFilter   = 'LaTeX bestanden (*.tex)|*.tex';
  SSQLFilter     = 'SQL bestanden (*.sql)|*.sql';
  SDBFFilter     = 'DBF bestanden (*.dbf)|*.dbf';
  {$ENDIF}
  {$IFDEF LINUX}
  SMSExcelFilter = 'Microsoft Excel bestanden (*.xls)';
  SMSWordFilter  = 'Microsoft Word bestanden (*.doc)';
  SRTFFilter     = 'RTF bestanden (*.rtf)';
  SHTMLFilter    = 'HTML bestanden (*.html;*.htm)';
  STextFilter    = 'Text bestanden (*.txt)';
  SXMLFilter     = 'XML bestanden (*.xml)';
  SCSVFilter     = 'CSV bestanden (*.csv)';
  SDIFFFilter    = 'DIF bestanden (*.dif)';
  SSYLKFilter    = 'SYLK bestanden (*.slk)';
  SLaTeXFilter   = 'LaTeX bestanden (*.tex)';
  SSQLFilter     = 'SQL bestanden (*.sql)';
  SDBFFilter     = 'DBF bestanden (*.dbf)';
  {$ENDIF}

  QEM_ExportSourceNotAssigned = 'Export bronbestand (%s) is niet toegewezen';
  QEM_ExportSourceNotActive = 'Export bronbestand (%s) is niet beschikbaar';
  QEM_ExportSourceEmpty = 'Export bronbestand (%s) is leeg';
  QEM_AllowedExportsEmpty = 'Eigenschap Toegestaan(Allowed) kan niet leeg zijn';
  QEM_StopExportCaption = 'Weet u het zeker?';
  QEM_StopExportConfirm = 'Wilt u het exporteren afbreken?';
  QEM_NewFormatValue = 'Nieuwe opmaak waarde';
  QEM_EnterValue     = 'Geef waarde:';

  QED_Title = 'Export dialoog';
  QED_AdvancedTitle = 'Export dialoog -- Export naar [%s]';
  QED_CloseButtonCaption = '&Sluiten';
  QED_ExportTitle = 'Exporteren...';
  QED_CancelButtonCaption = '&Annuleren';
  QED_FileName = 'Doelbestand';
  QED_SelectFile = 'Kies...';
  QED_OpenAfterExport = 'Open bestand na exporteren';
  QED_PrintAfterExport = 'Print bestand na exporteren';

  // Export Type
  QED_ExportType_Title = 'Export &Type';
  QED_ExportType_Formats = ' &Bestandstypen';
  QED_ExportType_ExportTo = ' Exporteer naar ';
  QED_ExportType_XLS = 'MS Excel';
  QED_ExportType_DOC = 'MS Word';
  QED_ExportType_RTF = 'RTF';
  QED_ExportType_HTML = 'HTML';
  QED_ExportType_TXT = 'Text File';
  QED_ExportType_XML = 'XML';
  QED_ExportType_DBF = 'DBF';
  QED_ExportType_CSV = 'CSV File';
  QED_ExportType_DIFF = 'DIF File';
  QED_ExportType_SYLK = 'SYLK File';
  QED_ExportType_LaTeX = 'LaTeX';
  QED_ExportType_SQL = 'SQL';
  QED_ExportType_Clipboard = 'Windows klembord';

  QED_ExportType_Options = '&Opties';
  QED_ExportType_Constraints = ' Voorwaarden ';
  QED_ExportType_Options_GoToFirstRecord = 'Ga naar het eerste record';
  QED_ExportType_Options_CurrentRecordOnly = 'Current ecord only'; // since 2.25
  QED_ExportType_ExportAllRecords = 'Exporteer alle records';
  QED_ExportType_Options_ExportRecCount = 'Exporteer maar';
  QED_ExportType_Options_SkipRecCount = 'Sla over:';
  QED_ExportType_Options_Records = 'records';

  QED_ExportType_Save = 'Bewaar Export opties...';
  QED_ExportType_Load = 'Export Opties laden...';

  QED_ExportType_Start = '&Export starten';
  QED_ExportType_Close = '&Sluiten';
  
  // Fields
  QED_Fields_Title = '&Velden';
  QED_Fields_Available = 'Beschikbare velden:';
  QED_Fields_Exported = 'Te exporteren velden:';
  QED_Fields_Add = '>';
  QED_Fields_AddAll = '>>';
  QED_Fields_Remove = '<';
  QED_Fields_RemoveAll = '<<';

  // Formats
  QED_Formats_Title = '&Opmaak';
  QED_Formats_Common = 'Algemeen';
  QED_Formats_Integer = 'Geheel getal';
  QED_Formats_Float = 'Decimaal getal';
  QED_Formats_Date = 'Datum';
  QED_Formats_Time = 'Tijd';
  QED_Formats_DateTime  = 'Datum/Tijd';
  QED_Formats_Currency = 'Valuta';
  QED_Formats_BooleanTrue = 'Waar';
  QED_Formats_BooleanFalse = 'Niet waar';
  QED_Formats_NullString = 'Lege waarde';
  QED_Formats_User = 'Gebruiker';
  QED_Formats_Add = 'Toevoegen';
  QED_Formats_Edit = 'Wijzigen';
  QED_Formats_Delete = 'Verwijderen';
  QED_Formats_Clear = 'Leegmaken';

  // Header & Footer
  QED_Header_Footer_Title = '&Kop && Voettekst';
  QED_Header_Footer_Header = 'Koptekst:';
  QED_Header_Footer_Footer = 'Voettekst:';

  // Captions
  QED_Captions_AllowCaptions = 'Titels gebruiken';
  QED_Captions_Title = '&Titels';
  QED_Captions_FeldName = 'Veldnaam';
  QED_Captions_Caption = '&Titel';
  QED_Captions_Width = 'Breedte';
  QED_Captions_Align = 'Uitlijning';
  QED_Align_Left = 'Left'; // since 2.25
  QED_Align_Right = 'Right'; // since 2.25
  QED_Align_Center = 'Center'; // since 2.25

  // Word / RTF
  QED_RTF_Title = 'Word / RTF Opties';
  QED_RTF_DefaultFont = 'Standaard font';
  QED_RTF_HeaderFont = 'Rij titel font';
  QED_RTF_PageOrientation = ' Pagina orintatie ';
  QED_RTF_Portrait = 'Staand';
  QED_RTF_Landscape = 'Liggend';

  // XML
  QED_XML_Title = 'XML Opties';
  QED_XML_Standalone = 'Standalone';
  QED_XML_Encoding = ' Versleutelen';

  // SQL
  QED_SQL_Title = '&SQL Opties';
  QED_SQL_TableOptions = 'Tabel opties';
  QED_SQL_AddCreateTable = 'Voeg "Aanmaken tabel" opdracht toe';
  QED_SQL_TableName = 'Tabel naam';
  QED_SQL_Commit = 'Bewaar opties';
  QED_SQL_CommitAfter_01 = 'Bewaar na';
  QED_SQL_CommitAfter_02 = 'record(s)';
  QED_SQL_CommitAfterScript = 'Bewaar na script';
  QED_SQL_CommitStatement = 'Bewaar opdracht';
  QED_SQL_Other = 'Andere Opties';
  QED_SQL_NullAs = 'Exporteer lege waarden als';
  QED_SQL_StatementTerm = 'Opdrachteinde';

  // HTML
  QED_HTML_Title = '&HTML Opties';
  QED_HTML_Preview_Title = '&Voorbeeld';
  QED_HTML_Preview_DefaultText = 'Standaard tekst';
  QED_HTML_Preview_NonVisitedLink = 'Niet bezochte link';
  QED_HTML_Preview_VisitedLink = 'Bezochte link';
  QED_HTML_Preview_ActiveLink = 'Actieve link';
  QED_HTML_Preview_Template = 'Sjabloon';
  QED_HTML_Preview_SaveTemplate = 'Bewaar sjabloon als...';
  QED_HTML_Preview_LoadTemplate = 'Laad sjabloon...';
  QED_HTML_Basic_Title = '&Standaard';
  QED_HTML_Basic_PageTitle = 'Titel';
  QED_HTML_Basic_CSS = 'Cascade Style Sheets gebruiken';
  QED_HTML_Basic_CSSInternal = 'Intern';
  QED_HTML_Basic_CSSExternal = 'Extern';
  QED_HTML_Basic_CSSFileName = 'CSS bestandsnaam';
  QED_HTML_Basic_MultiFile_Options = 'Multi-bestand export';
  QED_HTML_Basic_MultiFile_Use = 'Gebruik multi-bestand export';
  QED_HTML_Basic_MultiFile_RecCount_01 = 'Maximaal';
  QED_HTML_Basic_MultiFile_RecCount_02 = 'record(s) in een bestand';
  QED_HTML_Basic_MultiFile_GenerateIndex = 'Maak index aan';

  QED_HTML_Advanced_Title = '&Geavanceerd';
  QED_HTML_Advanced_Body_Options = 'Body opties';
  QED_HTML_Advanced_Body_FontName = 'Font naam';
  QED_HTML_Advanced_Body_Background = 'Achtergrond';
  QED_HTML_Advanced_Body_Attributes = 'Geavanceerde attributen';
  QED_HTML_Advanced_Table_Options = 'Tabel opties';
  QED_HTML_Advanced_Table_CellPadding = 'Cell opvulling';
  QED_HTML_Advanced_Table_CellSpasing = 'Cell afstand';
  QED_HTML_Advanced_Table_Border = 'Rand';
  QED_HTML_Advanced_Table_Attributes = 'Geavanceerde attributen';

  // XLS
  QED_XLS_Title = '&Excel Opties';
  QED_XLS_Advanced_Title = 'Gea&vanceerd';
  QED_XLS_Page_Header = 'Koptekst pagina';
  QED_XLS_Page_Footer = 'Voettekst pagina';
  QED_XLS_Sheet_Title = 'Titel bladzijde';

  QED_XLS_DataFormat_Title = '&Gegevens opmaak';

  QED_XLS_DataFormat_Fields = 'Velden'; // since 2.2
  QED_XLS_DataFormat_Options = 'Opties'; // since 2.2
  QED_XLS_DataFormat_Styles = 'Stijlen'; // since 2.2
  QED_XLS_DataFormat_Styles_Add = 'Stijl toevoegen'; // since 2.2
  QED_XLS_DataFormat_Styles_Del = 'Stijl verwijderen'; // since 2.2
  QED_XLS_DataFormat_Styles_Up = 'Naar boven'; // since 2.2
  QED_XLS_DataFormat_Styles_Down = 'Naar beneden'; // since 2.2
  QED_XLS_DataFormat_Styles_Save = 'Bewaar stijl'; // since 2.2
  QED_XLS_DataFormat_Styles_Load = 'Laad stijl'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Caption = 'Ontmantel stijl'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_None = 'Geen'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Col = 'Kolom'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Row = 'Rij'; // since 2.2

  QED_XLS_Reset_Item = 'Herstel item';
  QED_XLS_Reset_SelectedItems = 'Herstel geselecteerde items ';
  QED_XLS_Reset_All = 'Alles herstellen';
  QED_XLS_Reset_All_Question_Caption = 'Let op!';
  QED_XLS_Reset_All_Question = 'De opmaak van alle velden wordt hersteld standaardwaarden.' +
                               #13#10 + 'Weet u het zeker?';

  QED_XLS_SampleCell = '  Voorbeeldcel';

  QED_XLS_Header = 'KOPTEKST';
  QED_XLS_Caption = 'TITEL';
  QED_XLS_Aggregate = 'TOTALEN';
  QED_XLS_Footer = 'VOETTEKST';

  QED_XLS_StyleItem = 'ITEM_'; // since 2.2

  QED_XLS_Font_Title = '&Font';
  QED_XLS_Font = 'Font';
  QED_XLS_FontSize = 'Grootte';
  QED_XLS_Font_Color = 'Font kleur';
  QED_XLS_Font_Bold = 'Vet';
  QED_XLS_Font_Italic = 'Schuin';
  QED_XLS_Font_StrikeOut = 'Doorhalen';
  QED_XLS_Underline_Single = 'Onderstrepen enkel';
  QED_XLS_Underline_Single_Accounting = 'Onderstrepen enkel boekhouding';
  QED_XLS_Underline_Double = 'Onderstrepen dubbel';
  QED_XLS_Underline_Double_Accounting = 'Onderstrepen dubbel boekhouding';
  QED_XLS_Alignment_Horizontal_Left = 'Links';
  QED_XLS_Alignment_Horizontal_Center = 'Centreren';
  QED_XLS_Alignment_Horizontal_Right = 'Rechts';
  QED_XLS_Alignment_Horizontal_Fill = 'Uitvullen';
  QED_XLS_Alignment_Vertical_Top = 'Bovenzijde';
  QED_XLS_Alignment_Vertical_Center = 'Centreren';
  QED_XLS_Alignment_Vertical_Bottom = 'Onderzijde';

  QED_XLS_Borders_Title = '&Randen';
  QED_XLS_Border_None = 'Geen'; // since 2.2
  QED_XLS_Border_Top = 'Rand bovenzijde';
  QED_XLS_Border_Top_Color = 'Kleur rand bovenzijde';
  QED_XLS_Border_Bottom = 'Rand onderzijde';
  QED_XLS_Border_Bottom_Color = 'Kleur rand onderzijde';
  QED_XLS_Border_Left = 'Linkerrand';
  QED_XLS_Border_Left_Color = 'Kleur linkerrand';
  QED_XLS_Border_Right = 'Rechterrand';
  QED_XLS_Border_Right_Color = 'Kleur rechterrand';

  QED_XLS_Fill_Title = 'V&ullen';
  QED_XLS_Fill_Background = 'Achtergrondkleur';
  QED_XLS_Fill_Pattern_None = 'Geen';
  QED_XLS_Fill_Foreground = 'Voorgrondkleur'; 

  QED_XLS_Aggregate_Title = '&Totalen';
  QED_XLS_Function = 'Functie';
  QED_XLS_Function_None = 'Geen';
  QED_XLS_Function_Sum = 'SUM';
  QED_XLS_Function_Avg = 'AVG';
  QED_XLS_Function_Min = 'MIN';
  QED_XLS_Function_Max = 'MAX';

  // ASCII
  QED_ASCII_Title = 'ASCII Opties';
  QED_TXT_Title = ' TXT Opties ';
  QED_TXT_AutoCalcColWidth = 'Bereken kolombreedte';
  QED_TXT_Spacing = 'Witruimte';
  QED_CSV_Title = ' CSV Opties ';
  QED_CSV_QuoteStrings = 'Aanhalingstekens';
  QED_CSV_Comma = 'Scheidingsteken'; 

  // Progress
  QEDP_Caption = 'Exporteren...';
  QEDP_Status = 'Status';
  QEDP_Time = 'Tijd';
  QEDP_Speed = 'Snelheid';
  QEDP_Preparing = 'Voorbereiden...';
  QEDP_Skipping = 'Overslaan...';
  QEDP_Skipped = 'Overgeslagen';
  QEDP_Exporting = 'Exporteren...';
  QEDP_Exported = 'Gexporteerd';
  QEDP_Fetching = 'Ophalen...';
  QEDP_Fetched = 'Opgehaald';
  QEDP_Pause = 'Pauze';
  QEDP_Cancel = 'Annuleren';
  QEDP_OK = 'OK';
  QEDP_Aborted = 'Geannuleerd';
  QEDP_Finished = 'Voltooid';
  QEDP_RowsPerSec = '%d rijen/sec';
  QEDP_TimeFormat = 'h:nn:ss';


implementation

end.
